File: changelog

package info (click to toggle)
ruby-packable 1.3.14-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 192 kB
  • sloc: ruby: 609; makefile: 4
file content (55 lines) | stat: -rw-r--r-- 1,874 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
ruby-packable (1.3.14-1) unstable; urgency=medium

  * New upstream release.
    Fixes issue with changes in IO with ruby 2.5 (Closes: #888164)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Daniel Leidert ]
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Depend on debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Fix URLs to point to salsa.d.o.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/copyright: Add Upstream-Contact field.
    (Format): Fix insecure-copyright-format-uri.
    (Copyright): Add myself.
  * d/watch: Use gemwatch.d.n.
  * d/patches/remove-git-from-gemfile.patch: Add patch.
    - Remove git from gemfile.
  * d/patches/series: Add new patch.

  [ Cédric Boutillier ]
  * New upstream version 1.3.14
  * Add patch to remove deprecated Fixnum/Bignum from tests

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Jun 2020 15:25:08 +0200

ruby-packable (1.3.8-1) unstable; urgency=medium

  * Imported Upstream version 1.3.8
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Replace ruby-test-unit by ruby-minitest
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 16:38:20 +0200

ruby-packable (1.3.6-2) unstable; urgency=medium

  * Team upload.
  * Wrap and sort (Build-)Depends (no changes)
  * Remove specific dependency to ruby 1.9.1 (Closes: #746134)
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Sebastien Badia <seb@sebian.fr>  Sun, 27 Apr 2014 22:40:40 +0200

ruby-packable (1.3.6-1) unstable; urgency=low

  * Initial release (Closes: #719686)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 14 Aug 2013 11:55:51 +0200